/* CSS Variables */
:root {
    --font-family: "Open Sans", sans-serif;
    --size-xxs: 12px;
    --size-xs: 24px;
    --size-s: 36px;
    --size-m: 48px;
    --size-l: 56px;
    --size-xl: 64px;
    --b-radius: var(--size-xxs);
    --color-bg: #1A1A1A;
    --color-surface: #353535;
    --color-text: #FFFFFF;
    --color-text-description: rgba(255, 255, 255, 0.6);
    --color-text-light: #FFFFFF;
    --color-primary: #FE5F14;
    --color-secondary: #292929;
    --shadow: 0px 4px 20px rgba(0, 0, 0, 0.4);
    --shadow-1: 0px 20px 40px rgba(0, 0, 0, 0.5);
}

/* Global styles */
.g-1b3687bc { max-width: 1280px; margin: 0 auto; position: relative; }
.g-254b8fab { max-width: 1280px; margin: 0 auto; padding: 0 var(--wrapper-padding); }
.g-65531877 { padding: 0; }
.g-350df07a { cursor: pointer; text-decoration: none; margin-bottom: var(--size-m); display: inline-block; }
.g-350df07a:hover { text-decoration: underline; }
.g-cd158334 { position: relative; display: inline-flex; justify-content: center; align-items: center; color: var(--color-text-light); padding: 9px 75px; min-height: var(--size-xl); text-decoration: none; font-size: 18px; border: 0; background-color: transparent; cursor: pointer; }
.g-cd158334::before { content: ""; position: absolute; top: 0; left: 0; right: 0; bottom: 0; background-color: var(--color-primary); z-index: 1; overflow: hidden; border-radius: var(--b-radius); }
.g-cd158334 span { position: relative; z-index: 2; }
.g-cd158334:hover::before { filter: brightness(80%); }
.g-40267295 { padding: 9px 30px; font-size: 16px; min-height: var(--size-l); }
.g-5620a966 { color: var(--color-text); }
.g-5620a966::before { background-color: transparent; border: 2px solid var(--color-primary); }
.g-5620a966:hover { color: var(--color-text-light); }
.g-5620a966:hover::before { background-color: var(--color-primary); }
.g-55e6814c { text-decoration: none; }
.g-13584173 { width: 100%; }
.g-cd5647be { white-space: nowrap; }
.g-ece57ffc { aspect-ratio: 16/10; }
.g-8ad84e9d { width: 100%; padding: var(--size-s); border: 0; border-radius: var(--b-radius); font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 400; line-height: 120%; color: var(--color-text-dark); background-color: var(--color-bg); outline: none; }
.g-ab9f0e1f { height: var(--size-xl); }
.g-1f1dc24b { min-height: 130px; resize: vertical; }
.g-cc2cb201 img { width: 100%; height: 100%; object-fit: cover; object-position: center; }
.g-6d117812 { border-radius: var(--b-radius); }
.g-15a81c05 { overflow: hidden; }
.g-de93156c { box-shadow: var(--shadow); }
.g-f0c0507f { box-shadow: var(--shadow-1); }
.g-b3557eb3 { color: var(--color-bg); }
.g-fcd50f8f { color: var(--color-surface); }
.g-1b98a8a4 { color: var(--color-text); }
.g-284ce792 { color: var(--color-text-description); }
.g-68178e9f { color: var(--color-text-light); }
.g-475fd15d { color: var(--color-primary); }
.g-5a847bd2 { color: var(--color-secondary); }
.g-dc061ba3 { background-color: var(--color-bg); }
.g-42e014f8 { background-color: var(--color-surface); }
.g-8fc4dc1d { background-color: var(--color-text); }
.g-a3f29a47 { background-color: var(--color-text-description); }
.g-d3727d22 { background-color: var(--color-text-light); }
.g-3eb84162 { background-color: var(--color-primary); }
.g-036e2a69 { background-color: var(--color-secondary); }
.g-845e13cb { font-size: clamp(1.75rem, 3.0939226519vw + 1.0248618785rem, 3.5rem); font-weight: bold; line-height: 130%; }
.g-0284aac6 { font-size: clamp(1.75rem, 1.3259668508vw + 1.4392265193rem, 2.5rem); font-weight: bold; line-height: 130%; }
.g-8f93cd84 { font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem); font-weight: bold; line-height: 130%; }
.g-7a747519 { font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem); font-weight: 600; line-height: 120%; }
.g-1c74d543 { font-size: clamp(1rem, 0.4419889503vw + 0.8964088398rem, 1.25rem); font-weight: 500; line-height: 120%; }
.g-8a8905a6 { font-size: clamp(0.875rem, 0.4419889503vw + 0.7714088398rem, 1.125rem); font-weight: 500; line-height: 120%; }
.g-4ff414fc { font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; }
.g-6660095a { font-size: clamp(1rem, 0.4419889503vw + 0.8964088398rem, 1.25rem); font-weight: 400; line-height: 120%; }
.g-570aaf04 { font-size: clamp(0.875rem, 0.4419889503vw + 0.7714088398rem, 1.125rem); font-weight: 400; line-height: 120%; }
.g-3234914e { font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 400; line-height: 120%; }
.g-080aec8e { font-weight: bold; }
.g-ebdb5096 { margin-top: var(--size-xxs); }
.g-e032d3a5 { margin-top: var(--size-xs); }
.g-2ba322a2 { margin-top: var(--size-s); }
.g-c55a532f { margin-top: var(--size-m); }
.g-68434c31 { margin-top: var(--size-l); }
.g-f0533753 { margin-top: var(--size-xl); }
.g-16187f76 { margin-bottom: var(--size-xxs); }
.g-64c5c67d { margin-bottom: var(--size-xs); }
.g-990e637c { margin-bottom: var(--size-s); }
.g-aac89198 { margin-bottom: var(--size-m); }
.g-aaac1f02 { margin-bottom: var(--size-l); }
.g-6a6615c9 { margin-bottom: var(--size-xl); }
@media screen and (max-width: 768px) { .g-40267295 { min-height: var(--size-m); }
 }